Subject: PWG-ANNOUNCE> free Internet Protocol Analyzer (Unix/Windows)

From: "McDonald, Ira" <[email-masked]>
Date: Thu, 18 Sep 2003 10:41:30 -0700

Hi,

This comes highly recommended from an SLP Project mailing list
member.  A cursory glance at their Web site just led me to send
it on.  If you need to do packet analysis of Internet protocols
(including SLP), you probably need this free tool:

    http://www.ethereal.com

From their home page (above):

"Ethereal is a free network protocol analyzer for Unix and Windows. 
It allows you to examine data from a live network or from a capture 
file on disk. You can interactively browse the capture data, viewing 
summary and detail information for each packet. Ethereal has several 
powerful features, including a rich display filter language and the 
ability to view the reconstructed stream of a TCP session."

Cheers,
- Ira McDonald
  High North Inc